@charset "gb2312";
/* CSS Document */
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; padding:0; margin:0;}em{ font-style:normal;}
a{color:#333; outline:none;}
a:hover{color:#333; text-decoration:underline;}
.cl{height:0; line-height:0; clear:both;}
.layout{width:1000px; margin:0 auto;}
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
body{background:#66d36f;}
table{border-spacing:0;border-collapse:collapse;}

.clear{ clear:both;}
.top{ width:100%; background:#fff;}
.zg_top{height:42px;overflow:hidden; background:#fff; }
.zg_logo{ display:block;width:140px;margin-top:3px;}
.offcn_nav{ width:500px; margin-top:20px;}
.offcn_nav a{color:#333;padding:0 3px 0 7px; font-family:"simsun";}
.offcn_tel{  color:#333;font:18px/42px "Microsoft Yahei";margin-top:2px;}
.banner{ width:100%; background:url(../images/banner_06.jpg) no-repeat center top; height:562px;}
.ban{ width:1000px; height:562px;}
.ban img{ display:block;}
.con1{ width:894px; background:url(../images/cjcx_12.jpg) no-repeat; height:438px; padding-top:67px; padding-left:106px; margin-bottom:34px;}
.con1_word{ width:413px; height:36px; margin:0 0 42px; border:1px solid #42ae63; position:relative; font-size:20px; text-align:center; padding-top:34px;}
.con1_word h3{ font-size:43px; color:#008b0a; background:#a1efa7; position:absolute; left:66px; top: -32px; padding: 0 13px;}
.tab{ width:413px; margin:0;}
.c1_td{ color:#fff; height:42px; background:#66d36f; font-size:18px; width:108px;text-align:center;}
.c1_txt{ width:309px; height:42px; background:#d2ffd5; border:none;}
.c1_txt1{ width:200px; height:42px; background:#d2ffd5; border:none; margin-right:7px;}
.c1_hq{ width:102px; font-size:14px; color:#fff; text-align:center; line-height:42px; display:inline-block; background:#66d36f;}
.c1_sub{ color:#fff; font-size:20px; cursor:pointer; border:none; border-radius:3px; width:312px; height:47px; background:#ff973a;}
.con2{ width:1000px; height:251px;}
.con3{ width:1000px; height:59px; color:#005107; background:url(../images/cjcx_21.jpg) no-repeat center 36px; padding-top:127px; font-size:24px; text-align:center;}
.con4{ width:1000px; background:url(../images/end_25.jpg) no-repeat; height:193px; margin-bottom:48px; padding-top:43px;}
.con4 a{ display:inline-block; text-align:center; width:20%; color:#005007; font-size:20px;}
.con4 a img{ margin-bottom:20px;}
.copyrightC{ width:100%; text-align:center; line-height:25px; font-family:"Simsun"; padding:30px 0; background:#fff;}
.copyrightC a{font-family:"Simsun";}

/*list*/
.list_ban{ background:url(../images/ban_02.jpg) no-repeat center top; width:100%; height:546px;}
.li_ban{ width:1000px; height:546px;}
.li_ban img{ display:block;}
.li_con1{ width:1000px; background:url(../images/c1_08.jpg) no-repeat; height:463px; padding-top:34px; margin:0 auto;}
.li_con1 li{ height:38px; margin-bottom:24px; padding-left:43px;}
.li_con1 li a{ display:inline-block; margin-right:16px; width:79px; height:36px; line-height:36px; text-align:center; border:1px solid #34aa3e; color:#34aa3e; font-size:18px; border-radius:3px;}
.li_con1 li a:hover{ background:#34aa3e; color:#fff; text-decoration:none;}
.li_con1 li span{ font-size:18px; color:#000; width:101px; margin-right:26px; border-radius:3px 0 0 3px; padding-right:10px; text-align:center; line-height:38px; height:38px; display:inline-block; color:#fff;}
.hd{ background:url(../images/cja_10.jpg) no-repeat right center #ec667f;}
.hb{ background:url(../images/cja_13.jpg) no-repeat right center #b684db;}
.hn{ background:url(../images/cja_15.jpg) no-repeat right center #30a5da;}
.hz{ background:url(../images/cja_17.jpg) no-repeat right center #f8c836;}
.xn{ background:url(../images/cja_19.jpg) no-repeat right center #59d21f;}
.xb{ background:url(../images/cja_21.jpg) no-repeat right center #d5a92c;}
.db{ background:url(../images/cja_23.jpg) no-repeat right center #d66e51;}
.li_tit{ width:1000px; height:117px; text-align:center; line-height:117px; color:#fff; font-size:38px; margin:0 auto;}



/*µÚ¶þ°æ±¾Ò³µ×*/
.footer_20151202{ width:100%; height:auto; padding:20px 0px 40px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(../images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc;}
.footer_20151202_1_3 p a{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc;}
/*µÚ¶þ°æ±¾Ò³µ×over*/


/**/
.lxwm{ width:950px; height:auto;}
.offcn_lxwm{width:1000px;height:auto;overflow:hidden;padding-top:25px;padding-bottom:50px;}

.offcn_lxwm h3{color:#e60000; font-family:"Î¢ÈíÑÅºÚ"; font-size:40px;height:70px;line-height:70px;width:1000px; margin-left:30px;}

.offcn_lxwm_dz{width:960px;}

.offcn_dz_left{width:450px;height:106px;float:left;margin-left:20px;padding-left:10px;_margin-left:10px;margin-top:30px;}

.offcn_dz_right{width:450px;height:106px;float:left;margin-left:20px;padding-left:10px;}

.offcn_dz_left span{float:left;padding:10px;background:#ff8c00;color:#fff;font-family:"Î¢ÈíÑÅºÚ"; font-size:20px;}

.offcn_dz_left p{padding-top:10px;line-height:25px;clear:both;}



/**/


/*×ÉÑ¯Ðü¹Ò¿ªÊ¼*/

.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}

/*×ÉÑ¯Ðü¹Ò½áÊø*/


